.SSPartWrapper { font-size: 131.57894736842105263157894736842%; }
.SSPart a.button { float: none; margin-right: 0 !important; padding-left: 0; height: auto; }
.SSPart a.button:hover { background: url(http://aa.co.nz/themes/aa/images/interface/buttons.png) no-repeat; }

.page_container { width: 960px; }

/* All the below code (for the MyAA / AA Smartfuel tab set) was developed by SilverStripe (www.silverstripe.co.nz) */
.my-aa-tab-aasf {
	margin-bottom: 34px;
}

.bar {
	position: relative;
	margin-top: -1px;
	height: 5px;
	background: #ccc;
}

.bar.yellow {
	background: #FFE459;
}

.bar.orange {
	background: #EC7420;
}

.my-aa-tab-aasf ul {
	margin-bottom: 0;
}

.my-aa-tab-aasf li {
	float: left;
	margin-right: 14px;
	display: inline;
	padding: 0;
	margin: 0 14px 0 0;
}

.my-aa-tab-aasf a:active {
	text-decoration: none;
}

.my-aa-tab-aasf a {
	display: block;
	float: left;
	width: 318px;
	height: 20px;
	font-size: 1.41666em;
	padding: 20px 24px 30px 24px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	border: 1px solid #d7d7d7;
	border-bottom: none;
	color: #262626;
}

.my-aa-tab-aasf a:hover {
	text-decoration: none;
}

.my-aa-tab-aasf li.last {
	margin-right: 0;
}

.my-aa-tab-aasf li#myaa a {
	background: #FEFADA;
}

.my-aa-tab-aasf li#smartfuel a {
	background: #FDF7F2;
}

.my-aa-tab-aasf li#smartfuel a:hover, .my-aa-tab-aasf li#smartfuel.current a {
	background-color: #EC7420;
	background-color: #EC7420;
	border: 1px solid #EC7420;
	border-bottom: none;
	color: #fff;
}

.my-aa-tab-aasf li#myaa.current a {
	-moz-box-shadow: 0px -1px 2px #ddd;
	-webkit-box-shadow: 0px -1px 2px #ddd;
	box-shadow: 0px -1px 2px #ddd;
}

.my-aa-tab-aasf li#myaa a:hover, .my-aa-tab-aasf li#myaa.current a {
	background-color: #FFE459;
	border: 1px solid #FFE459;
	border-bottom: none;
}

.my-aa-tab-aasf .clearfix {
	zoom: 1;
}

.my-aa-tab-aasf .clearfix::after {
	content: " 0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.my-aa-tab-aasf .orange {
	margin: 0;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	behavior: none;
}

.m35t { margin-top:35px }